{
	"yes": "Si",
	"no": "No",
	"username": "Nome Utente",
	"password": "Password",
	"resultsPerPage": "Risultati Per Pagina",
	"sortBy": "Ordina Per",
	"filter": "Filtra",
	"cannotBeUndone": "Non puoi annullare questa azione!",
	"nevermind": "Non Importa",
	"never": "Mai",
	"continue": "Continua",
	"submit": "Invia",
	"by": "da",
	"auto": "Auto",
	"copied": "Copiato",
	"characters": "caratteri",
	"name": "Nome",
	"dateAdded": "Data di Aggiunta",
	"title": "Titolo",
	"save": "Salva",
	"enable": "Attiva",
	"disable": "Disattiva",
	"remove": "Rimuovi",
	"download": "Scarica",
	"downloads": "Downloads",
	"delete": "Cancella",
	"files": "Files",
	"welcome": "Benvenuto",
	"from": "Da",
	"markAsRead": "Contrassegna come Letto",
	"markAllAsRead": "Contrassegna tutto come Letto",
	"pageToFrom": "{{from}} a {{to}} di {{of}}",
	"notifications": "Notifiche",
	"home": "Home",
	"domains": "Domini",
	"donateADomain": "Dona un Dominio",
	"manageDomains": "Gestisci Domini",
	"termsOfService": "Termini di Servizio",
	"rules": "Regolamento",
	"none": "Niente",
	"user": "Utente",
	"userSettings": "Impostazioni Utente",
	"profile": "Profilo",
	"security": "Sicurezza",
	"uploadPreferences": "Preferenze di Caricamento",
	"images": "Immagini",
	"subscriptions": "Abbonamenti",
	"donate": "Dona",
	"mail": "Mail",
	"imageManagement": "Gestione Immagini",
	"imageGallery": "Galleria Immagini",
	"themeGallery": "Galleria Temi",
	"tools": "Strumenti",
	"webUploader": "Caricamento Web",
	"bulkUploader": "Caricamento Multiplo",
	"urlShortener": "Accorcia URL",
	"pastes": "Testi",
	"changelogs": "Aggiornamenti",
	"logout": "Esci",
	"serviceStatus": "Stato del Servizio",
	"search": "Cerca",
	"actions": "Azioni",
	"id": "ID",
	"views": "Visite",
	"open": "Apri",
	"url": "URL",
	"status": "Stato",
	"type": "Tipologia",
	"date": "Data",
	"goBack": "Torna Indietro",
	"selectFile": "Seleziona File",
	"succeeded": "Completato",
	"failed": "Fallito",
	"timezone": "Fuso Orario",
	"storageUsed": "Spazio Usato",
	"uploadStatistics": "Statistiche Caricamenti",
	"today": "Oggi",
	"yesterday": "Ieri",
	"nDaysAgo": "{{n}} giorni fa",
	"thankYou": "Grazie!",
	"done": "Fatto",
	"privateProfile": "Profilo Privato",
	"subscriptionOnlyFeature": "Funzione Riservata agli Abbonati",
	"considerSubscribing": "Questa funzione è disponibile agli utenti che sono abbonati a uno dei nostri piani. Puoi abbonarti <a href=\"/subscriptions\">qui</a>.",
	"error": "Errore",
	"success": "Completato",
	"warning": "Attenzione",
	"monthly": "Mensile",
	"language": "Lingua",
	"created": "Creazione",
	"edit": "Modifica",
	"saveChanges": "Salva Modifiche",
	"share": "Condividi",
	"select": "Seleziona",
	"items": "items",
	"domain": "Domini",
	"viewAll": "Visualizza tutto",
	"unreadNotifications": "Notifiche non lette",
	"noUnreadNotifications": "Nessuna notifica da leggere",
	"searchForAnIcon": "Cerca una icona",
	"searchForAUser": "Cerca un utente",
	"anUnknownError": "Si è verificato un errore sconosciuto!",
	"chooseColour": "Seleziona Colore",
	"errorPage": {
		"404": {
			"heading": "Non Trovato",
			"description": "Questa pagina non è stata trovata!"
		},
		"unauthorized": {
			"heading": "Accesso Non Autorizzato",
			"description": "Sembra che tu non abbia accesso a questa pagina."
		},
		"500": {
			"heading": "Errore Interno",
			"description": "Qualcosa è andato storto durante il caricamento di questa pagina"
		}
	},
	"goToHomepage": "Ritorna alla Home",
	"newPaymentMethod": "Nuovo Metodo di Pagamento",
	"all": "Tutti",
	"fileName": "Nome File",
	"displayName": "Nome",
	"searchBy": "Cerca Con",
	"showCollections": "Mostra Collezioni",
	"hideCollections": "Nascondi Collezioni",
	"noResultsFound": "Nessun risultato trovato",
	"public": "Pubblico",
	"unlisted": "Non in Elenco",
	"private": "Privato",
	"minutes": "Minuti",
	"hours": "Ore",
	"days": "Giorni",
	"weeks": "Settimane",
	"months": "Mesi"
}
